#, fuzzy
msgid ""
msgstr ""
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Project-Id-Version: autoRoyal\n"
"POT-Creation-Date: 2019-05-07 19:17+0300\n"
"PO-Revision-Date: 2019-05-07 19:17+0300\n"
"Last-Translator: Alex Gurghis <agurghis@yahoo.com>\n"
"Language-Team: Alex Gurghis <agurghis@yahoo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: 404.php:17
msgid "Error"
msgstr ""

#: 404.php:17
msgid "404"
msgstr ""

#: 404.php:18
msgid "Page Not Found"
msgstr ""

#: 404.php:22
msgid ""
"It seems like you have tried to open a page that doesn't exist. It could "
"have been deleted, moved, or it never existed at all."
msgstr ""

#: 404.php:27 footer.php:244
msgid "Type here"
msgstr ""

#: 404.php:31
msgid "Back Home"
msgstr ""

#: archive.php:65 index.php:47 search.php:62
msgid "Newer Posts"
msgstr ""

#: archive.php:66 index.php:48 search.php:63
msgid "Older Posts"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:72
msgid "Verified"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:110
msgid "Send a Message"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:118 single-vehicle.php:397
msgid "Contact"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:134
msgid ""
"Use the contact form to get in touch, whether you want to schedule for a "
"test-drive, make an offer for a vehicle, trade-in your vehicle for one or "
"you want us to call you back."
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:145 single-vehicle.php:970
#: single-vehicle.php:1880
msgid "Your Name"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:157 single-vehicle.php:978
#: single-vehicle.php:1892
msgid "Email address"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:169 header.php:561
#: single-vehicle.php:986 single-vehicle.php:1904
msgid "Phone number"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:181 single-vehicle.php:998
#: single-vehicle.php:1916
msgid "Message"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:186 single-vehicle.php:1003
msgid "Send message"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:254
msgid "This dealer has no listings yet."
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:485 autoroyal/autoroyal-cars.php:500
#: autoroyal/autoroyal-cars.php:755 header.php:916
#: template-parts/view/vehicle-grid.php:271
#: template-parts/view/vehicle-list.php:279 templates/template-compare.php:170
#: templates/template-compare.php:385
msgid "Remove from compare"
msgstr ""

#: autoroyal/autoroyal-author-dealer.php:488 autoroyal/autoroyal-cars.php:503
#: autoroyal/autoroyal-cars.php:758 header.php:919
#: template-parts/view/vehicle-grid.php:274
#: template-parts/view/vehicle-list.php:282 templates/template-compare.php:12
#: templates/template-compare.php:172 templates/template-compare.php:387
msgid "Add to compare"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:143
msgid "Pickup location"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:154 autoroyal/autoroyal-cars-rent.php:252
#: header.php:269
msgid "Return location"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:179
msgid "Rental period"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:182
msgid "Days"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:188
msgid "Change Booking Dates"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:201 header.php:226
msgid "Pick-up location"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:202 autoroyal/autoroyal-cars-rent.php:203
#: autoroyal/autoroyal-cars-rent.php:253 autoroyal/autoroyal-cars-rent.php:254
#: header.php:227 header.php:228 header.php:270 header.php:271
msgid "Select location"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:222
msgid "Pick-up date"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:224 autoroyal/autoroyal-cars-rent.php:275
#: header.php:249 header.php:292
msgid "Choose a date"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:235
msgid "Pick-up time"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:273
msgid "Return date"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:286
msgid "Return time"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:303
msgid "Offers found"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:311 autoroyal/autoroyal-cars.php:198
msgid "Sort"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:314 autoroyal/autoroyal-cars.php:201
msgid "Default Sorting"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:315 autoroyal/autoroyal-cars.php:202
msgid "Price &uarr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:316 autoroyal/autoroyal-cars.php:203
msgid "Price &darr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:317 autoroyal/autoroyal-cars.php:204
msgid "Mileage &uarr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:318 autoroyal/autoroyal-cars.php:205
msgid "Mileage &darr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:319 autoroyal/autoroyal-cars.php:206
msgid "Year &uarr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:320 autoroyal/autoroyal-cars.php:207
msgid "Year &darr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:321 autoroyal/autoroyal-cars.php:208
msgid "Make &uarr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:322 autoroyal/autoroyal-cars.php:209
msgid "Make &darr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:323 autoroyal/autoroyal-cars.php:210
msgid "Model &uarr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:324 autoroyal/autoroyal-cars.php:211
msgid "Model &darr;"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:357 autoroyal/autoroyal-cars.php:264
msgid "No listings were found matching your search criteria."
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:608 autoroyal/autoroyal-cars-rent.php:887
#: functions.php:545 single-vehicle.php:1481
#: template-parts/ajax-load-quick-view.php:912
#: templates/template-compare.php:227 templates/template-compare.php:865
msgid "Doors"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:629 autoroyal/autoroyal-cars-rent.php:908
#: functions.php:566 single-vehicle.php:1502
#: template-parts/ajax-load-quick-view.php:933
msgid "Navigation"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:655 autoroyal/autoroyal-cars-rent.php:934
#: functions.php:592 single-vehicle.php:1528
#: template-parts/ajax-load-quick-view.php:959
msgid "Air Conditioning"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:705 autoroyal/autoroyal-cars-rent.php:714
#: autoroyal/autoroyal-cars-rent.php:980 autoroyal/autoroyal-cars-rent.php:987
#: functions.php:638 single-vehicle.php:1574
#: template-parts/ajax-load-quick-view.php:1005
msgid "From"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:705 autoroyal/autoroyal-cars-rent.php:980
#: functions.php:638 single-vehicle.php:1574
#: template-parts/ajax-load-quick-view.php:1005
msgid "years"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:714 autoroyal/autoroyal-cars-rent.php:987
msgid "per day"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:715 autoroyal/autoroyal-cars-rent.php:988
msgid "for"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:715 autoroyal/autoroyal-cars-rent.php:772
#: autoroyal/autoroyal-cars-rent.php:988 autoroyal/autoroyal-cars-rent.php:1045
#: functions.php:381 single-vehicle.php:1404
#: template-parts/ajax-load-quick-view.php:850
msgid "days"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:718 autoroyal/autoroyal-cars-rent.php:991
#: single-vehicle.php:1586
msgid "Reserve Now"
msgstr ""

#: autoroyal/autoroyal-cars-rent.php:772 autoroyal/autoroyal-cars-rent.php:1045
#: functions.php:381 single-vehicle.php:1404
#: template-parts/ajax-load-quick-view.php:850
msgid "hours"
msgstr ""

#: autoroyal/autoroyal-cars.php:190
msgid "Showing"
msgstr ""

#: autoroyal/autoroyal-cars.php:190
msgid "vehicles"
msgstr ""

#: autoroyal/autoroyal-cars.php:224
msgid "Show"
msgstr ""

#: autoroyal/autoroyal-cars.php:611 single-vehicle.php:260
#: template-parts/ajax-load-quick-view.php:259
msgid "stock"
msgstr ""

#. translators: %d: number of comments.
#: comments.php:32
#, php-format
msgid "%d comment"
msgid_plural "%d comments"
msgstr[0] ""
msgstr[1] ""

#: comments.php:41 comments.php:58
msgid "Newer Comments"
msgstr ""

#: comments.php:42 comments.php:59
msgid "Older Comments"
msgstr ""

#: comments.php:64
msgid "Comments are closed."
msgstr ""

#: comments.php:74
msgid "Enter your comment...*"
msgstr ""

#: comments.php:76
msgid "Name *"
msgstr ""

#: comments.php:77
msgid "Email *"
msgstr ""

#: comments.php:78
msgid "Website"
msgstr ""

#: comments.php:84
msgid "Leave a Reply"
msgstr ""

#: comments.php:85 inc/td-menu-walker.php:348
msgid "Cancel"
msgstr ""

#: comments.php:86
msgid "Post Comment"
msgstr ""

#: comments.php:91
msgid "Your email address will not be published. Required fields are marked *"
msgstr ""

#: functions.php:29
msgid "Primary Menu"
msgstr ""

#: functions.php:30
msgid "Footer Menu"
msgstr ""

#: functions.php:80
msgid "Shop"
msgstr ""

#: functions.php:82 functions.php:92 functions.php:102 functions.php:112
#: functions.php:122 functions.php:132
msgid "Add widgets here."
msgstr ""

#: functions.php:90
msgid "Sidebar"
msgstr ""

#: functions.php:100
msgid "Footer Column 1"
msgstr ""

#: functions.php:110
msgid "Footer Column 2"
msgstr ""

#: functions.php:120
msgid "Footer Column 3"
msgstr ""

#: functions.php:130
msgid "Footer Column 4"
msgstr ""

#: functions.php:175 single-vehicle.php:2103 single-vehicle.php:2152
#: single-vehicle.php:2532 single-vehicle.php:2590 single-vehicle.php:2976
#: single-vehicle.php:3050 single-vehicle.php:3436 single-vehicle.php:3485
msgid "in"
msgstr ""

#: functions.php:182
msgid "Remove Image"
msgstr ""

#: functions.php:183
msgid "Upload Image"
msgstr ""

#: functions.php:185 templates/template-compare.php:207
#: templates/template-compare.php:845
msgid "Price"
msgstr ""

#: functions.php:187 inc/td-menu-walker.php:316
msgid "Description"
msgstr ""

#: functions.php:188
msgid "Write down vehicle’s expense description here..."
msgstr ""

#: functions.php:189
msgid "Delete"
msgstr ""

#: functions.php:278
msgctxt "Open Sans font: on or off"
msgid "on"
msgstr ""

#: functions.php:310
msgctxt "Material Icons font: on or off"
msgid "on"
msgstr ""

#: functions.php:758
msgid "First"
msgstr ""

#: functions.php:759 single.php:47
msgid "Previous"
msgstr ""

#: functions.php:767 single.php:60
msgid "Next"
msgstr ""

#: functions.php:768
msgid "Last"
msgstr ""

#: header.php:106
msgid "Enter search term..."
msgstr ""

#: header.php:155
msgid "Car reservation form"
msgstr ""

#: header.php:177
msgid "Select Reservation Details"
msgstr ""

#: header.php:178
msgid "Order Details"
msgstr ""

#: header.php:185
msgid "Rent Extra Options"
msgstr ""

#: header.php:186
msgid "Extra Options"
msgstr ""

#: header.php:193
msgid "Your Contact Details"
msgstr ""

#: header.php:194
msgid "Contact information"
msgstr ""

#: header.php:243
msgid "Pick-up date and time"
msgstr ""

#: header.php:286
msgid "Return date and time"
msgstr ""

#: header.php:326
msgid "Prices"
msgstr ""

#: header.php:337 header.php:423
msgid "Dates"
msgstr ""

#: header.php:343 header.php:441
msgid "Pick-up time:"
msgstr ""

#: header.php:349 header.php:447
msgid "Return time:"
msgstr ""

#: header.php:355 header.php:453
msgid "Number of days:"
msgstr ""

#: header.php:360 header.php:457
msgid "Price per day:"
msgstr ""

#: header.php:367 header.php:463
msgid "Total:"
msgstr ""

#: header.php:384 header.php:540
msgid "Save And Continue"
msgstr ""

#: header.php:419
msgid "Rental Details"
msgstr ""

#: header.php:429
msgid "Pick-up location:"
msgstr ""

#: header.php:435
msgid "Drop location:"
msgstr ""

#: header.php:478
msgid "Choose Extra Options"
msgstr ""

#: header.php:555
msgid "Full name"
msgstr ""

#: header.php:567
msgid "Age"
msgstr ""

#: header.php:573
msgid "E-mail address"
msgstr ""

#: header.php:579
msgid "Additional notes and comments"
msgstr ""

#: header.php:587
msgid "Reservation submitted. Thank you!"
msgstr ""

#: header.php:591
msgid "Reserve The Car"
msgstr ""

#: header.php:597
msgid ""
"By clicking \"Reserve The Car\", I consent to be contacted by the dealer "
"renting this vehicle at any telephone number I provide, including, without "
"limitation, communications sent via text message to my cell phone or "
"communications sent using an autodialer or prerecorded message. This "
"acknowledgement constitutes my written consent to receive such "
"communications."
msgstr ""

#: header.php:678
msgid "Favorites"
msgstr ""

#: header.php:1003
msgid "Log in"
msgstr ""

#: header.php:1004
msgid "Don't have an account?"
msgstr ""

#: header.php:1004
msgid "Create your account"
msgstr ""

#: header.php:1004
msgid "it takes less than a minute"
msgstr ""

#: header.php:1013 header.php:1063
msgid "Username"
msgstr ""

#: header.php:1016 header.php:1073
msgid "Password"
msgstr ""

#: header.php:1024 header.php:1025
msgid "Login"
msgstr ""

#: header.php:1042
msgid "Lost your password?"
msgstr ""

#: header.php:1048
msgid "Create an account"
msgstr ""

#: header.php:1052
msgid "It takes less than a minute. If you already have an account"
msgstr ""

#: header.php:1052 header.php:1106 templates/template-dashboard.php:26
msgid "login"
msgstr ""

#: header.php:1068 header.php:1111 single-vehicle.php:1113
#: single-vehicle.php:1186 template-parts/ajax-load-quick-view.php:641
#: template-parts/ajax-load-quick-view.php:714
msgid "Email"
msgstr ""

#: header.php:1078
msgid "Password Again"
msgstr ""

#: header.php:1087 header.php:1088
msgid "Register"
msgstr ""

#: header.php:1097
msgid "Registration has been disabled"
msgstr ""

#: header.php:1105
msgid "Lost Password?"
msgstr ""

#: header.php:1106
msgid ""
"Enter your email address and we'll send you a new password. If remembered "
"password go back to"
msgstr ""

#: header.php:1119
msgid "Get New Password"
msgstr ""

#: header.php:1141 header.php:1230
msgid "Compare"
msgstr ""

#: header.php:1220
msgid "Favourites"
msgstr ""

#: inc/custom-comment.php:19
msgid "&#8226; Post Author &#8226;"
msgstr ""

#. translators: %1 %2: date and time.
#: inc/custom-comment.php:24
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: inc/custom-comment.php:29
msgid "Comment is awaiting approval"
msgstr ""

#: inc/custom-comment.php:42
msgid "Reply"
msgstr ""

#: inc/custom-comment.php:43
msgid "Edit"
msgstr ""

#: inc/customizer/td-customizer-footer.php:6
msgid "autoRoyal: Footer"
msgstr ""

#: inc/customizer/td-customizer-footer.php:9
msgid "Allows you to customize Footer for autoRoyal Theme."
msgstr ""

#: inc/customizer/td-customizer-footer.php:26
msgid "Footer address"
msgstr ""

#: inc/customizer/td-customizer-footer.php:44
msgid "Footer phone number"
msgstr ""

#: inc/customizer/td-customizer-footer.php:63
msgid "Footer Copyright Text"
msgstr ""

#: inc/customizer/td-customizer-footer.php:81
msgid "Footer stats #1 - Value"
msgstr ""

#: inc/customizer/td-customizer-footer.php:99
msgid "Footer stats #1 - Label"
msgstr ""

#: inc/customizer/td-customizer-footer.php:117
msgid "Footer stats #1 - Icon"
msgstr ""

#: inc/customizer/td-customizer-footer.php:135
msgid "Footer stats #2 - Value"
msgstr ""

#: inc/customizer/td-customizer-footer.php:153
msgid "Footer stats #2 - Label"
msgstr ""

#: inc/customizer/td-customizer-footer.php:171
msgid "Footer stats #2 - Icon"
msgstr ""

#: inc/customizer/td-customizer-footer.php:189
msgid "Footer stats #3 - Value"
msgstr ""

#: inc/customizer/td-customizer-footer.php:207
msgid "Footer stats #3 - Label"
msgstr ""

#: inc/customizer/td-customizer-footer.php:225
msgid "Footer stats #3 - Icon"
msgstr ""

#: inc/customizer/td-customizer-header-logo.php:6
#: inc/customizer/td-customizer-header-logo.php:26
msgid "Logo"
msgstr ""

#: inc/customizer/td-customizer-header-logo.php:9
msgid "Allows you to customize headre for autoRoyal Theme."
msgstr ""

#: inc/customizer/td-customizer-header-logo.php:29
#: inc/customizer/td-customizer-header-logo.php:47
msgid "The Image should be Retina Ready (twice the size)"
msgstr ""

#: inc/customizer/td-customizer-header-logo.php:44
msgid "Footer Logo"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:35
msgid "Menu"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:38
msgid "Allows you to customize autoRoyal Theme menu."
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:57
msgid "Menu Style"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:83
msgid "Search Button in Menu"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:107
msgid "Menu Container"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:131
msgid "Top Menu"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:155
msgid "Top Social Align Options"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:179
msgid "Logo Align Options"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:204
msgid "Menu Background Type"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:229
msgid "Menu Background Color"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:233
#: inc/customizer/td-customizer-header-menu.php:313
msgid "Pick menu background color (default: #2e2e2e)."
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:255
msgid "Menu Background Opacity"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:265
#: inc/customizer/td-customizer-header-menu.php:345
msgid "Menu background opacity"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:284
msgid "Sticky Menu Background Type"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:309
msgid "Sticky Menu Background Color"
msgstr ""

#: inc/customizer/td-customizer-header-menu.php:335
msgid "Sticky Menu Background Opacity"
msgstr ""

#: inc/customizer/td-customizer-header-page-title-image.php:6
msgid "Page Title Image"
msgstr ""

#: inc/customizer/td-customizer-header-page-title-image.php:9
msgid ""
"Allows you to customize page title image background for autoRoyal Theme."
msgstr ""

#: inc/customizer/td-customizer-header-page-title-image.php:26
msgid "Page Title Image Background"
msgstr ""

#: inc/customizer/td-customizer-header-page-title-image.php:29
#: inc/customizer/td-customizer-header-page-title-image.php:47
#: inc/customizer/td-customizer-header-page-title-image.php:65
#: inc/customizer/td-customizer-header-page-title-image.php:83
#: inc/customizer/td-customizer-header-page-title-image.php:101
#: inc/customizer/td-customizer-header-page-title-image.php:119
msgid " "
msgstr ""

#: inc/customizer/td-customizer-header-page-title-image.php:44
msgid "Real Estate Page Title Image Background"
msgstr ""

#: inc/customizer/td-customizer-header-page-title-image.php:62
msgid "Search Page Title Image Background"
msgstr ""

#: inc/customizer/td-customizer-header-page-title-image.php:80
msgid "Blog Page Title Image Background"
msgstr ""

#: inc/customizer/td-customizer-header-page-title-image.php:98
msgid "Shop Page Title Image Background"
msgstr ""

#: inc/customizer/td-customizer-header-page-title-image.php:116
msgid "Portfolio Page Title Image Background"
msgstr ""

#: inc/customizer/td-customizer-header-social.php:6
msgid "Social"
msgstr ""

#: inc/customizer/td-customizer-header-social.php:9
msgid "Allows you to customize Social Links for autoRoyal Theme."
msgstr ""

#: inc/customizer/td-customizer-header-social.php:27
msgid "Header address"
msgstr ""

#: inc/customizer/td-customizer-header-social.php:45
msgid "Header phone number"
msgstr ""

#: inc/customizer/td-customizer-header-social.php:63
msgid "Header working hours"
msgstr ""

#: inc/customizer/td-customizer-header-social.php:81
msgid "Twitter URL"
msgstr ""

#: inc/customizer/td-customizer-header-social.php:99
msgid "Facebook URL"
msgstr ""

#: inc/customizer/td-customizer-header-social.php:117
msgid "Instagram URL"
msgstr ""

#: inc/customizer/td-customizer-header-social.php:135
msgid "YouTube URL"
msgstr ""

#: inc/customizer/td-customizer-header.php:7
msgid "autoRoyal: Header"
msgstr ""

#: inc/customizer/td-customizer-header.php:8
msgid "Logo settings for autoRoyal Theme"
msgstr ""

#: inc/customizer/td-customizer-settings-author.php:6
msgid "ThemeForest Link"
msgstr ""

#: inc/customizer/td-customizer-settings-author.php:9
msgid "Allows you to customize Buy Theme on ThemeForest button"
msgstr ""

#: inc/customizer/td-customizer-settings-author.php:27
msgid "Buy Theme Now URL"
msgstr ""

#: inc/customizer/td-customizer-settings.php:7
msgid "autoRoyal: Settings"
msgstr ""

#: inc/customizer/td-customizer-settings.php:8
msgid "Heading settings for autoRoyal Theme"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:6
msgid "Colors"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:9
msgid "Allows you to customize Colors for autoRoyal Theme."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:30
msgid "Main Color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:33
msgid "Pick main color (default: #0C3EB8)."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:53
msgid "Main Hover Color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:56
msgid "Pick main hover color (default: #c7b147)."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:76
msgid "Second Color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:79
msgid "Pick second color (default: #dc3545)."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:99
msgid "Second Hover Color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:102
msgid "Pick second hover color (default: #aa0020)."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:122
msgid "Button Background Color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:125
msgid "Pick button background color (default: #2c425d)."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:145
msgid "Button Text Color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:148
msgid "Pick button text color (default: #f0f7ff)."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:168
msgid "Button Hover Background Color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:171
msgid "Pick button hover background color (default: #f0f7ff)."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:191
msgid "Button Hover Text Color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:194
msgid "Pick button hover text color (default: #2c425d)."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:214
msgid "Dropdown select text highlited color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:217
msgid "Pick dropdown select text highlited color (default: #0C3EB8)."
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:237
msgid "Dropdown select background highlited color"
msgstr ""

#: inc/customizer/td-customizer-styling-colors.php:240
msgid "Pick dropdown select background highlited color (default: #e6ecf7)."
msgstr ""

#: inc/customizer/td-customizer-styling.php:7
msgid "autoRoyal: Styling"
msgstr ""

#: inc/customizer/td-customizer-styling.php:8
msgid "Styling settings for autoRoyal Theme"
msgstr ""

#. translators: %s: title of menu item which is invalid
#: inc/td-menu-walker.php:166
#, php-format
msgid "%s (Invalid)"
msgstr ""

#. translators: %s: title of menu item in draft status
#: inc/td-menu-walker.php:170
#, php-format
msgid "%s (Pending)"
msgstr ""

#: inc/td-menu-walker.php:202
msgid "Move up"
msgstr ""

#: inc/td-menu-walker.php:215
msgid "Move down"
msgstr ""

#: inc/td-menu-walker.php:217 inc/td-menu-walker.php:219
msgid "Edit Menu Item"
msgstr ""

#: inc/td-menu-walker.php:228
msgid "URL"
msgstr ""

#: inc/td-menu-walker.php:235
msgid "Navigation Label"
msgstr ""

#: inc/td-menu-walker.php:241
msgid "Title Attribute"
msgstr ""

#: inc/td-menu-walker.php:247
msgid "Mega Menu"
msgstr ""

#: inc/td-menu-walker.php:270
msgid "Sub Menu Width"
msgstr ""

#: inc/td-menu-walker.php:282
msgid "Sub Menu Position"
msgstr ""

#: inc/td-menu-walker.php:292
msgid "Menu Icon (font or svg)"
msgstr ""

#: inc/td-menu-walker.php:299
msgid "Open link in a new window/tab"
msgstr ""

#: inc/td-menu-walker.php:304
msgid "CSS Classes (optional)"
msgstr ""

#: inc/td-menu-walker.php:310
msgid "Link Relationship (XFN)"
msgstr ""

#: inc/td-menu-walker.php:318
msgid ""
"The description will be displayed in the menu if the current theme supports "
"it."
msgstr ""

#: inc/td-menu-walker.php:334
#, php-format
msgid "Original: %s"
msgstr ""

#: inc/td-menu-walker.php:347
msgid "Remove"
msgstr ""

#. translators: %s: post date.
#: inc/template-tags.php:29
#, php-format
msgctxt "post date"
msgid "Posted on %s"
msgstr ""

#. translators: %s: post author.
#: inc/template-tags.php:35
#, php-format
msgctxt "post author"
msgid "by %s"
msgstr ""

#. translators: %s: post title
#: inc/template-tags.php:65
#, php-format
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: inc/template-tags.php:82 template-parts/content-page.php:40
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgmpa/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgmpa/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgmpa/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgmpa/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgmpa/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgmpa/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:386
#: inc/tgmpa/class-tgm-plugin-activation.php:827
#: inc/tgmpa/class-tgm-plugin-activation.php:2533
#: inc/tgmpa/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:387
#: inc/tgmpa/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:388
#: inc/tgmpa/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgmpa/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:934
#: inc/tgmpa/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:1121
#: inc/tgmpa/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgmpa/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgmpa/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgmpa/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgmpa/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgmpa/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgmpa/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2549 single-vehicle.php:610
#: template-parts/ajax-load-quick-view.php:543
msgid "Type"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgmpa/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgmpa/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgmpa/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgmpa/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgmpa/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3509
#: inc/tgmpa/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3509
#: inc/tgmpa/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgmpa/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgmpa/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgmpa/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgmpa/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/woocommerce.php:253
msgid "View your shopping cart"
msgstr ""

#. translators: number of items in the mini cart.
#: inc/woocommerce.php:255
#, php-format
msgid "%d item"
msgid_plural "%d items"
msgstr[0] ""
msgstr[1] ""

#: page.php:65 template-parts/content-page.php:25 template-parts/content.php:57
msgid "Pages:"
msgstr ""

#: page.php:69
msgid "Page"
msgstr ""

#. translators: %s: search query.
#: search.php:31
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:2
msgid "Search&hellip;"
msgstr ""

#: single-vehicle.php:267 template-parts/ajax-load-quick-view.php:266
msgid "seats"
msgstr ""

#: single-vehicle.php:268 template-parts/ajax-load-quick-view.php:267
msgid "doors"
msgstr ""

#: single-vehicle.php:381
msgid "Vehicle overview"
msgstr ""

#: single-vehicle.php:385
msgid "Specifications"
msgstr ""

#: single-vehicle.php:388
msgid "Features"
msgstr ""

#: single-vehicle.php:401
msgid "Location"
msgstr ""

#: single-vehicle.php:433 single-vehicle.php:1650
#: template-parts/ajax-load-quick-view.php:366
#: template-parts/ajax-load-quick-view.php:1075
msgid "Engine"
msgstr ""

#: single-vehicle.php:444 template-parts/ajax-load-quick-view.php:377
msgid "Number of cylinders"
msgstr ""

#: single-vehicle.php:456 template-parts/ajax-load-quick-view.php:389
#: templates/template-compare.php:247 templates/template-compare.php:885
msgid "Engine volume (L)"
msgstr ""

#: single-vehicle.php:468 template-parts/ajax-load-quick-view.php:401
msgid "Horsepower"
msgstr ""

#: single-vehicle.php:471 template-parts/ajax-load-quick-view.php:404
msgid "KW"
msgstr ""

#: single-vehicle.php:480 template-parts/ajax-load-quick-view.php:413
msgid "rpm"
msgstr ""

#: single-vehicle.php:492 template-parts/ajax-load-quick-view.php:425
msgid "Torque"
msgstr ""

#: single-vehicle.php:510 template-parts/ajax-load-quick-view.php:443
msgid "Fuel Economy"
msgstr ""

#: single-vehicle.php:521 template-parts/ajax-load-quick-view.php:454
msgid "City"
msgstr ""

#: single-vehicle.php:524 single-vehicle.php:536 single-vehicle.php:548
#: single-vehicle.php:667 single-vehicle.php:674 single-vehicle.php:681
#: single-vehicle.php:1601 single-vehicle.php:1610
#: template-parts/ajax-load-quick-view.php:457
#: template-parts/ajax-load-quick-view.php:469
#: template-parts/ajax-load-quick-view.php:481
#: template-parts/ajax-load-quick-view.php:1026
#: template-parts/ajax-load-quick-view.php:1035
#: templates/template-compare.php:276 templates/template-compare.php:914
msgid "l/100km"
msgstr ""

#: single-vehicle.php:524 single-vehicle.php:536 single-vehicle.php:548
#: single-vehicle.php:667 single-vehicle.php:674 single-vehicle.php:681
#: single-vehicle.php:1601 single-vehicle.php:1610
#: template-parts/ajax-load-quick-view.php:457
#: template-parts/ajax-load-quick-view.php:469
#: template-parts/ajax-load-quick-view.php:481
#: template-parts/ajax-load-quick-view.php:1026
#: template-parts/ajax-load-quick-view.php:1035
#: templates/template-compare.php:278 templates/template-compare.php:916
msgid "mpg"
msgstr ""

#: single-vehicle.php:533 template-parts/ajax-load-quick-view.php:466
msgid "Highway"
msgstr ""

#: single-vehicle.php:545 template-parts/ajax-load-quick-view.php:478
msgid "Combined"
msgstr ""

#: single-vehicle.php:557 template-parts/ajax-load-quick-view.php:490
msgid "Fuel Tank"
msgstr ""

#: single-vehicle.php:569 template-parts/ajax-load-quick-view.php:502
msgid "Emissions"
msgstr ""

#: single-vehicle.php:581 template-parts/ajax-load-quick-view.php:514
msgid "Emissions Class"
msgstr ""

#: single-vehicle.php:599 single-vehicle.php:1658
#: template-parts/ajax-load-quick-view.php:532
#: template-parts/ajax-load-quick-view.php:1083
#: templates/template-compare.php:262 templates/template-compare.php:900
msgid "Transmission"
msgstr ""

#: single-vehicle.php:622 template-parts/ajax-load-quick-view.php:555
msgid "Speeds"
msgstr ""

#: single-vehicle.php:634 template-parts/ajax-load-quick-view.php:567
msgid "Displacement"
msgstr ""

#: single-vehicle.php:661
msgid "Consumption & Emissions"
msgstr ""

#: single-vehicle.php:667
msgid "combined"
msgstr ""

#: single-vehicle.php:668
msgid "g CO2/km"
msgstr ""

#: single-vehicle.php:674
msgid "urban"
msgstr ""

#: single-vehicle.php:681
msgid "extra-urban"
msgstr ""

#: single-vehicle.php:694 templates/template-compare.php:631
#: templates/template-compare.php:1005
msgid "Safety"
msgstr ""

#: single-vehicle.php:733 templates/template-compare.php:723
#: templates/template-compare.php:1105
msgid "Exterior"
msgstr ""

#: single-vehicle.php:777 templates/template-compare.php:654
#: templates/template-compare.php:1030
msgid "Comfort"
msgstr ""

#: single-vehicle.php:817 templates/template-compare.php:232
#: templates/template-compare.php:746 templates/template-compare.php:870
#: templates/template-compare.php:1130
msgid "Interior"
msgstr ""

#: single-vehicle.php:857 templates/template-compare.php:677
#: templates/template-compare.php:1055
msgid "Visibility"
msgstr ""

#: single-vehicle.php:901 templates/template-compare.php:700
#: templates/template-compare.php:1080
msgid "Multimedia"
msgstr ""

#: single-vehicle.php:1105 single-vehicle.php:1178
#: template-parts/ajax-load-quick-view.php:633
#: template-parts/ajax-load-quick-view.php:706
msgid "Phone"
msgstr ""

#: single-vehicle.php:1238
msgid "Pre-Qualify"
msgstr ""

#: single-vehicle.php:1251 single-vehicle.php:2389
msgid "Financial Application"
msgstr ""

#: single-vehicle.php:1264 single-vehicle.php:2833
msgid "Test Drive"
msgstr ""

#: single-vehicle.php:1277 single-vehicle.php:2267 single-vehicle.php:2705
#: single-vehicle.php:3240
msgid "Trade-In"
msgstr ""

#: single-vehicle.php:1324 template-parts/ajax-load-quick-view.php:773
msgid "Our Price"
msgstr ""

#: single-vehicle.php:1332 single-vehicle.php:1858
msgid "Check Availability"
msgstr ""

#: single-vehicle.php:1351 template-parts/ajax-load-quick-view.php:799
msgid "Rent Prices"
msgstr ""

#: single-vehicle.php:1601 template-parts/ajax-load-quick-view.php:1026
msgid "city"
msgstr ""

#: single-vehicle.php:1610 template-parts/ajax-load-quick-view.php:1035
msgid "hwy"
msgstr ""

#: single-vehicle.php:1626 template-parts/ajax-load-quick-view.php:1051
#: templates/template-compare.php:237 templates/template-compare.php:875
msgid "Mileage"
msgstr ""

#: single-vehicle.php:1634 template-parts/ajax-load-quick-view.php:1059
#: templates/template-compare.php:212 templates/template-compare.php:850
msgid "Condition"
msgstr ""

#: single-vehicle.php:1642 template-parts/ajax-load-quick-view.php:1067
#: templates/template-compare.php:217 templates/template-compare.php:855
msgid "Body Style"
msgstr ""

#: single-vehicle.php:1666 template-parts/ajax-load-quick-view.php:1091
msgid "Fuel"
msgstr ""

#: single-vehicle.php:1674 template-parts/ajax-load-quick-view.php:1099
msgid "Drivetrain"
msgstr ""

#: single-vehicle.php:1682 template-parts/ajax-load-quick-view.php:1107
msgid "Exterior Color"
msgstr ""

#: single-vehicle.php:1690 template-parts/ajax-load-quick-view.php:1115
msgid "Interior Color"
msgstr ""

#: single-vehicle.php:1698 template-parts/ajax-load-quick-view.php:1123
msgid "Interior Fabric"
msgstr ""

#: single-vehicle.php:1706 template-parts/ajax-load-quick-view.php:1131
msgid "Stock"
msgstr ""

#: single-vehicle.php:1714 template-parts/ajax-load-quick-view.php:1139
msgid "Vin"
msgstr ""

#: single-vehicle.php:1763
msgid "Financing Calculator"
msgstr ""

#: single-vehicle.php:1776
msgid "Vehicle price"
msgstr ""

#: single-vehicle.php:1785
msgid "Down Payment"
msgstr ""

#: single-vehicle.php:1794
msgid "Interest rate"
msgstr ""

#: single-vehicle.php:1803
msgid "Period"
msgstr ""

#: single-vehicle.php:1803
msgid "(months)"
msgstr ""

#: single-vehicle.php:1817
msgid "total amount to pay"
msgstr ""

#: single-vehicle.php:1821
msgid "Monthly payment"
msgstr ""

#: single-vehicle.php:1825
msgid "total interest payment"
msgstr ""

#: single-vehicle.php:1867
msgid "Thank you for contacting us. We will get back to you shortly."
msgstr ""

#: single-vehicle.php:1917
msgid "Could you provide more information about this"
msgstr ""

#: single-vehicle.php:1921
msgid "Send Message"
msgstr ""

#: single-vehicle.php:1924
msgid ""
"By clicking \"Send Message\", I consent to be contacted by the dealer "
"selling this vehicle at any telephone number I provide, including, without "
"limitation, communications sent via text message to my cell phone or "
"communications sent using an autodialer or prerecorded message. This "
"acknowledgement constitutes my written consent to receive such "
"communications."
msgstr ""

#: single-vehicle.php:1960
msgid "Pre Qualify"
msgstr ""

#: single-vehicle.php:1970 single-vehicle.php:2399 single-vehicle.php:2843
#: single-vehicle.php:3228
msgid "Thank You."
msgstr ""

#: single-vehicle.php:1971
msgid "Your Pre-Qualify Request has been sent."
msgstr ""

#: single-vehicle.php:1972 single-vehicle.php:2401 single-vehicle.php:2845
#: single-vehicle.php:3230
msgid "You should receive a confirmation shortly."
msgstr ""

#: single-vehicle.php:1973 single-vehicle.php:2402 single-vehicle.php:2846
#: single-vehicle.php:3231
msgid "If you have questions or concerns please call and let us know."
msgstr ""

#: single-vehicle.php:1982 single-vehicle.php:2411 single-vehicle.php:2855
#: single-vehicle.php:3315
msgid "Personal Info"
msgstr ""

#: single-vehicle.php:1990 single-vehicle.php:2419 single-vehicle.php:2863
#: single-vehicle.php:3323
msgid "First Name:"
msgstr ""

#: single-vehicle.php:1992 single-vehicle.php:2421 single-vehicle.php:2865
#: single-vehicle.php:3325
msgid "Please add a name"
msgstr ""

#: single-vehicle.php:1998 single-vehicle.php:2427 single-vehicle.php:2871
#: single-vehicle.php:3331
msgid "Middle Name:"
msgstr ""

#: single-vehicle.php:2005 single-vehicle.php:2434 single-vehicle.php:2878
#: single-vehicle.php:3338
msgid "Last Name:"
msgstr ""

#: single-vehicle.php:2012 single-vehicle.php:2166 single-vehicle.php:2441
#: single-vehicle.php:2604 single-vehicle.php:2885 single-vehicle.php:3064
#: single-vehicle.php:3345 single-vehicle.php:3499
msgid "Address 1:"
msgstr ""

#: single-vehicle.php:2019 single-vehicle.php:2173 single-vehicle.php:2448
#: single-vehicle.php:2611 single-vehicle.php:2892 single-vehicle.php:3071
#: single-vehicle.php:3352 single-vehicle.php:3506
msgid "Address 2:"
msgstr ""

#: single-vehicle.php:2026 single-vehicle.php:2180 single-vehicle.php:2455
#: single-vehicle.php:2618 single-vehicle.php:2899 single-vehicle.php:3078
#: single-vehicle.php:3359 single-vehicle.php:3513
msgid "City:"
msgstr ""

#: single-vehicle.php:2033 single-vehicle.php:2187 single-vehicle.php:2462
#: single-vehicle.php:2625 single-vehicle.php:2906 single-vehicle.php:3085
#: single-vehicle.php:3366 single-vehicle.php:3520
msgid "State:"
msgstr ""

#: single-vehicle.php:2040 single-vehicle.php:2194 single-vehicle.php:2469
#: single-vehicle.php:2632 single-vehicle.php:2913 single-vehicle.php:3092
#: single-vehicle.php:3373 single-vehicle.php:3527
msgid "Zip:"
msgstr ""

#: single-vehicle.php:2047 single-vehicle.php:2476 single-vehicle.php:2920
#: single-vehicle.php:3380
msgid "Home Phone:"
msgstr ""

#: single-vehicle.php:2054 single-vehicle.php:2483 single-vehicle.php:2927
#: single-vehicle.php:3387
msgid "Mobile Phone:"
msgstr ""

#: single-vehicle.php:2056 single-vehicle.php:2485 single-vehicle.php:2929
#: single-vehicle.php:3389
msgid "Please add a phone"
msgstr ""

#: single-vehicle.php:2062 single-vehicle.php:2491 single-vehicle.php:2935
#: single-vehicle.php:3395
msgid "Work Phone:"
msgstr ""

#: single-vehicle.php:2069 single-vehicle.php:2498 single-vehicle.php:2942
#: single-vehicle.php:3402
msgid "Time At Residence:"
msgstr ""

#: single-vehicle.php:2072 single-vehicle.php:2217 single-vehicle.php:2501
#: single-vehicle.php:2655 single-vehicle.php:2945 single-vehicle.php:3115
#: single-vehicle.php:3405 single-vehicle.php:3550
msgid "0 Years"
msgstr ""

#: single-vehicle.php:2073 single-vehicle.php:2218 single-vehicle.php:2502
#: single-vehicle.php:2656 single-vehicle.php:2946 single-vehicle.php:3116
#: single-vehicle.php:3406 single-vehicle.php:3551
msgid "1 Year"
msgstr ""

#: single-vehicle.php:2074 single-vehicle.php:2219 single-vehicle.php:2503
#: single-vehicle.php:2657 single-vehicle.php:2947 single-vehicle.php:3117
#: single-vehicle.php:3407 single-vehicle.php:3552
msgid "2 Years"
msgstr ""

#: single-vehicle.php:2075 single-vehicle.php:2220 single-vehicle.php:2504
#: single-vehicle.php:2658 single-vehicle.php:2948 single-vehicle.php:3118
#: single-vehicle.php:3408 single-vehicle.php:3553
msgid "3 Years"
msgstr ""

#: single-vehicle.php:2076 single-vehicle.php:2221 single-vehicle.php:2505
#: single-vehicle.php:2659 single-vehicle.php:2949 single-vehicle.php:3119
#: single-vehicle.php:3409 single-vehicle.php:3554
msgid "4 Years"
msgstr ""

#: single-vehicle.php:2077 single-vehicle.php:2222 single-vehicle.php:2506
#: single-vehicle.php:2660 single-vehicle.php:2950 single-vehicle.php:3120
#: single-vehicle.php:3410 single-vehicle.php:3555
msgid "5 Years"
msgstr ""

#: single-vehicle.php:2078 single-vehicle.php:2223 single-vehicle.php:2507
#: single-vehicle.php:2661 single-vehicle.php:2951 single-vehicle.php:3121
#: single-vehicle.php:3411 single-vehicle.php:3556
msgid "6 Years"
msgstr ""

#: single-vehicle.php:2079 single-vehicle.php:2224 single-vehicle.php:2508
#: single-vehicle.php:2662 single-vehicle.php:2952 single-vehicle.php:3122
#: single-vehicle.php:3412 single-vehicle.php:3557
msgid "7 Years"
msgstr ""

#: single-vehicle.php:2080 single-vehicle.php:2225 single-vehicle.php:2509
#: single-vehicle.php:2663 single-vehicle.php:2953 single-vehicle.php:3123
#: single-vehicle.php:3413 single-vehicle.php:3558
msgid "8 Years"
msgstr ""

#: single-vehicle.php:2081 single-vehicle.php:2226 single-vehicle.php:2510
#: single-vehicle.php:2664 single-vehicle.php:2954 single-vehicle.php:3124
#: single-vehicle.php:3414 single-vehicle.php:3559
msgid "9 Years"
msgstr ""

#: single-vehicle.php:2082 single-vehicle.php:2227 single-vehicle.php:2511
#: single-vehicle.php:2665 single-vehicle.php:2955 single-vehicle.php:3125
#: single-vehicle.php:3415 single-vehicle.php:3560
msgid "10 Years"
msgstr ""

#: single-vehicle.php:2083 single-vehicle.php:2228 single-vehicle.php:2512
#: single-vehicle.php:2666 single-vehicle.php:2956 single-vehicle.php:3126
#: single-vehicle.php:3416 single-vehicle.php:3561
msgid "11 Years"
msgstr ""

#: single-vehicle.php:2084 single-vehicle.php:2229 single-vehicle.php:2513
#: single-vehicle.php:2667 single-vehicle.php:2957 single-vehicle.php:3127
#: single-vehicle.php:3417 single-vehicle.php:3562
msgid "12+ Years"
msgstr ""

#: single-vehicle.php:2091 single-vehicle.php:2520 single-vehicle.php:2964
#: single-vehicle.php:3424
msgid "Residence Type:"
msgstr ""

#: single-vehicle.php:2094 single-vehicle.php:2523 single-vehicle.php:2967
#: single-vehicle.php:3427
msgid "Rent"
msgstr ""

#: single-vehicle.php:2095 single-vehicle.php:2524 single-vehicle.php:2968
#: single-vehicle.php:3428
msgid "Own"
msgstr ""

#: single-vehicle.php:2103 single-vehicle.php:2532 single-vehicle.php:2976
#: single-vehicle.php:3436
msgid "Rent/Mortgage:"
msgstr ""

#: single-vehicle.php:2110 single-vehicle.php:2539 single-vehicle.php:2983
#: single-vehicle.php:3443
msgid "Email Address:"
msgstr ""

#: single-vehicle.php:2112 single-vehicle.php:2541 single-vehicle.php:2985
#: single-vehicle.php:3445
msgid "Please add an email"
msgstr ""

#: single-vehicle.php:2118 single-vehicle.php:2547 single-vehicle.php:2991
#: single-vehicle.php:3451
msgid "Date of Birth:"
msgstr ""

#: single-vehicle.php:2121 single-vehicle.php:2550 single-vehicle.php:2994
#: single-vehicle.php:3019 single-vehicle.php:3454
msgid "Select Date"
msgstr ""

#: single-vehicle.php:2135 single-vehicle.php:2573 single-vehicle.php:3033
#: single-vehicle.php:3468
msgid "Employment Info"
msgstr ""

#: single-vehicle.php:2145 single-vehicle.php:2583 single-vehicle.php:3043
#: single-vehicle.php:3478
msgid "Employer:"
msgstr ""

#: single-vehicle.php:2152 single-vehicle.php:2590 single-vehicle.php:3050
#: single-vehicle.php:3485
msgid "Monthly Income:"
msgstr ""

#: single-vehicle.php:2159 single-vehicle.php:2597 single-vehicle.php:3057
#: single-vehicle.php:3492
msgid "Occupation:"
msgstr ""

#: single-vehicle.php:2201 single-vehicle.php:2639 single-vehicle.php:3099
#: single-vehicle.php:3534
msgid "Phone Number:"
msgstr ""

#: single-vehicle.php:2208 single-vehicle.php:2646 single-vehicle.php:3106
#: single-vehicle.php:3541
msgid "Time On Job"
msgstr ""

#: single-vehicle.php:2214 single-vehicle.php:2652 single-vehicle.php:3112
#: single-vehicle.php:3547
msgid "Years:"
msgstr ""

#: single-vehicle.php:2237 single-vehicle.php:2675 single-vehicle.php:3135
#: single-vehicle.php:3570
msgid "Months:"
msgstr ""

#: single-vehicle.php:2240 single-vehicle.php:2678 single-vehicle.php:3138
#: single-vehicle.php:3573
msgid "0 Months"
msgstr ""

#: single-vehicle.php:2241 single-vehicle.php:2679 single-vehicle.php:3139
#: single-vehicle.php:3574
msgid "1 Month"
msgstr ""

#: single-vehicle.php:2242 single-vehicle.php:2680 single-vehicle.php:3140
#: single-vehicle.php:3575
msgid "2 Months"
msgstr ""

#: single-vehicle.php:2243 single-vehicle.php:2681 single-vehicle.php:3141
#: single-vehicle.php:3576
msgid "3 Months"
msgstr ""

#: single-vehicle.php:2244 single-vehicle.php:2682 single-vehicle.php:3142
#: single-vehicle.php:3577
msgid "4 Months"
msgstr ""

#: single-vehicle.php:2245 single-vehicle.php:2683 single-vehicle.php:3143
#: single-vehicle.php:3578
msgid "5 Months"
msgstr ""

#: single-vehicle.php:2246 single-vehicle.php:2684 single-vehicle.php:3144
#: single-vehicle.php:3579
msgid "6 Months"
msgstr ""

#: single-vehicle.php:2247 single-vehicle.php:2685 single-vehicle.php:3145
#: single-vehicle.php:3580
msgid "7 Months"
msgstr ""

#: single-vehicle.php:2248 single-vehicle.php:2686 single-vehicle.php:3146
#: single-vehicle.php:3581
msgid "8 Months"
msgstr ""

#: single-vehicle.php:2249 single-vehicle.php:2687 single-vehicle.php:3147
#: single-vehicle.php:3582
msgid "9 Months"
msgstr ""

#: single-vehicle.php:2250 single-vehicle.php:2688 single-vehicle.php:3148
#: single-vehicle.php:3583
msgid "10 Months"
msgstr ""

#: single-vehicle.php:2251 single-vehicle.php:2689 single-vehicle.php:3149
#: single-vehicle.php:3584
msgid "11 Months"
msgstr ""

#: single-vehicle.php:2276 single-vehicle.php:2714 single-vehicle.php:3249
msgid "Make"
msgstr ""

#: single-vehicle.php:2277 single-vehicle.php:2715 single-vehicle.php:3250
msgid "Model"
msgstr ""

#: single-vehicle.php:2278 single-vehicle.php:2716 single-vehicle.php:3251
msgid "Year"
msgstr ""

#: single-vehicle.php:2279 single-vehicle.php:2717 single-vehicle.php:3252
msgid "Trim"
msgstr ""

#: single-vehicle.php:2314 single-vehicle.php:2752 single-vehicle.php:3287
msgid "VIN:"
msgstr ""

#: single-vehicle.php:2316 single-vehicle.php:2754 single-vehicle.php:3289
msgid "Please add a VIN code"
msgstr ""

#: single-vehicle.php:2322 single-vehicle.php:2760 single-vehicle.php:3295
msgid "Mileage:"
msgstr ""

#: single-vehicle.php:2329 single-vehicle.php:2767 single-vehicle.php:3302
msgid "Color:"
msgstr ""

#: single-vehicle.php:2342 single-vehicle.php:2780 single-vehicle.php:3165
#: single-vehicle.php:3600
msgid "Questions and Comments"
msgstr ""

#: single-vehicle.php:2365
msgid "Qualify Me"
msgstr ""

#: single-vehicle.php:2367
msgid ""
"By clicking \"Qualify Me\", I consent to be contacted by the dealer selling "
"this vehicle at any telephone number I provide, including, without "
"limitation, communications sent via text message to my cell phone or "
"communications sent using an autodialer or prerecorded message. This "
"acknowledgement constitutes my written consent to receive such "
"communications."
msgstr ""

#: single-vehicle.php:2400
msgid "Your Finance Request has been sent."
msgstr ""

#: single-vehicle.php:2558
msgid "Social Security Number:"
msgstr ""

#: single-vehicle.php:2567
msgid "* We secure and protect your confidential information"
msgstr ""

#: single-vehicle.php:2806
msgid "Submit Application"
msgstr ""

#: single-vehicle.php:2808
msgid ""
"By clicking \"Submit Application\", I consent to be contacted by the dealer "
"selling this vehicle at any telephone number I provide, including, without "
"limitation, communications sent via text message to my cell phone or "
"communications sent using an autodialer or prerecorded message. This "
"acknowledgement constitutes my written consent to receive such "
"communications."
msgstr ""

#: single-vehicle.php:2844
msgid "Your Test Drive Request has been sent."
msgstr ""

#: single-vehicle.php:3002
msgid "Drivers License State:"
msgstr ""

#: single-vehicle.php:3009
msgid "Drivers License Number:"
msgstr ""

#: single-vehicle.php:3016
msgid "Drivers License Exp:"
msgstr ""

#: single-vehicle.php:3191
msgid "Request Test Drive"
msgstr ""

#: single-vehicle.php:3193
msgid ""
"By clicking \"Request Test Drive\", I consent to be contacted by the dealer "
"selling this vehicle at any telephone number I provide, including, without "
"limitation, communications sent via text message to my cell phone or "
"communications sent using an autodialer or prerecorded message. This "
"acknowledgement constitutes my written consent to receive such "
"communications."
msgstr ""

#: single-vehicle.php:3218
msgid "Trade In"
msgstr ""

#: single-vehicle.php:3229
msgid "Your Trade-In Request has been sent."
msgstr ""

#: single-vehicle.php:3626
msgid "Request Trade-In"
msgstr ""

#: single-vehicle.php:3628
msgid ""
"By clicking \"Request Trade-In\", I consent to be contacted by the dealer "
"selling this vehicle at any telephone number I provide, including, without "
"limitation, communications sent via text message to my cell phone or "
"communications sent using an autodialer or prerecorded message. This "
"acknowledgement constitutes my written consent to receive such "
"communications."
msgstr ""

#: single.php:49
msgid "Previous post"
msgstr ""

#: single.php:62
msgid "Next post"
msgstr ""

#: template-parts/ajax-load-quick-view.php:780
#: template-parts/ajax-load-quick-view.php:1173
msgid "Vehicle Details"
msgstr ""

#: template-parts/content-none.php:15
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: template-parts/content-none.php:26
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:39
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:45
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content.php:17
msgid "Sticky Post"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: template-parts/content.php:46
#, php-format
msgid "Continue reading<span class=\"screen-reader-text\"> \"%s\"</span>"
msgstr ""

#: template-parts/content.php:66
msgid "Continue Reading"
msgstr ""

#: template-parts/my-account-menu.php:55 templates/template-dashboard.php:43
msgid "Dashboard"
msgstr ""

#: template-parts/my-account-menu.php:59
msgid "Public Profile"
msgstr ""

#: template-parts/my-account-menu.php:63
msgid "My Listings"
msgstr ""

#: template-parts/my-account-menu.php:67
msgid "Reservation"
msgstr ""

#: template-parts/my-account-menu.php:79
msgid "Account Funds"
msgstr ""

#: template-parts/my-account-menu.php:83
msgid "Submit Vehicle"
msgstr ""

#: template-parts/my-account-menu.php:87
msgid "Leads"
msgstr ""

#: template-parts/my-account-menu.php:91
msgid "Deals"
msgstr ""

#: template-parts/my-account-menu.php:95
msgid "Sales & Reports"
msgstr ""

#: template-parts/my-account-menu.php:99
msgid "Upcoming Payments"
msgstr ""

#: template-parts/my-account-menu.php:103
msgid "Pending Review"
msgstr ""

#: template-parts/my-account-menu.php:107
msgid "Notifications"
msgstr ""

#: template-parts/my-account-menu.php:111
msgid "Notifications Subscribers"
msgstr ""

#: template-parts/my-account-menu.php:115
msgid "Active Advertised Listings"
msgstr ""

#: template-parts/my-account-menu.php:119
msgid "Account Settings"
msgstr ""

#: template-parts/my-account-menu.php:122
msgid "Logout"
msgstr ""

#: templates/template-blank-page.php:76
msgid "Skip to content"
msgstr ""

#: templates/template-blog-3col.php:110
#: templates/template-blog-left-sidebar-2col.php:116
#: templates/template-blog-right-sidebar-2col.php:112
msgid "by"
msgstr ""

#: templates/template-blog-3col.php:110
#: templates/template-blog-left-sidebar-2col.php:116
#: templates/template-blog-right-sidebar-2col.php:112
msgid "on"
msgstr ""

#: templates/template-compare.php:191
msgid "Add listing to compare"
msgstr ""

#: templates/template-compare.php:222 templates/template-compare.php:860
msgid "Seats"
msgstr ""

#: templates/template-compare.php:242 templates/template-compare.php:880
msgid "Fuel Type"
msgstr ""

#: templates/template-compare.php:252 templates/template-compare.php:890
msgid "Power (hp)"
msgstr ""

#: templates/template-compare.php:257 templates/template-compare.php:895
msgid "Power (kw)"
msgstr ""

#: templates/template-compare.php:267 templates/template-compare.php:905
msgid "Drive"
msgstr ""

#: templates/template-compare.php:273 templates/template-compare.php:911
msgid "Fuel consumption"
msgstr ""

#: templates/template-compare.php:407 templates/template-compare.php:420
#: templates/template-compare.php:440 templates/template-compare.php:452
#: templates/template-compare.php:464 templates/template-compare.php:484
#: templates/template-compare.php:508 templates/template-compare.php:528
#: templates/template-compare.php:541 templates/template-compare.php:555
#: templates/template-compare.php:569 templates/template-compare.php:590
#: templates/template-compare.php:610 templates/template-compare.php:622
msgid "N/A"
msgstr ""

#: templates/template-compare.php:499
msgid "Km"
msgstr ""

#: templates/template-compare.php:502
msgid "Mi"
msgstr ""

#: templates/template-compare.php:832
msgid "Add vehicle to compare"
msgstr ""

#: templates/template-dashboard.php:26
msgid "You must"
msgstr ""

#: templates/template-dashboard.php:26
msgid "to see this page"
msgstr ""

#. Theme Name of the plugin/theme
msgid "autoRoyal"
msgstr ""

#. Theme URI of the plugin/theme
msgid "https://themeforest.net/user/fantasythemes/portfolio"
msgstr ""

#. Description of the plugin/theme
msgid "Automotive WordPress Theme"
msgstr ""

#. Author of the plugin/theme
msgid "FantasyThemes"
msgstr ""

#. Author URI of the plugin/theme
msgid "http://fantasythemes.net"
msgstr ""
